Subject: Re: bug#51212: [PATCH] gnu: pipewire-0.3: Update to 0.3.38.

From: Morgan Smith <[email-masked]>
Date: Sat, 23 Oct 2021 21:27:57 -0400

I just wanted to let you guys know that I've been using this package of
pipewire since I posted this patch with no issues. So it's probably
pretty good. Although they already released 0.3.39 so this patch is
already out of date :P